lastAccountName: xzzxxzzx
timestamps:
  login: 1561821334606
  logout: 1561821347093
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -77.5
  y: 80.0
  z: 289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -59.68547715598893
  y: 67.15000000596046
  z: 285.13367517603615
  yaw: 101.524254
  pitch: 18.79325
